YaBB Arbitrary File Read Vulnerability

Bugtraq ID: 1668
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 10 2000 12:00AM
Updated: Sep 10 2000 12:00AM
Credit: Discussed in a message posted to BugTraq on September 10, 2000 by pestilence <pestilence@synnergy.net>.
Vulnerable: YaBB YaBB 9.1.2000
Not Vulnerable: YaBB YaBB 9.11.2000


 

Privacy Statement
Copyright 2010, SecurityFocus